
VIRTUAL CREDIT CARD - Bug #15382

Android [TREATS] [TREATS Point] The quantity is not updated when edit the quantity at Cart screen

and click back button

24 December 2022 04:15 PM - hsulynn pang

Status: Closed Start date: 24 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, add product with 2quantity

(7) click Add to Cart button

(8) edit the quantity to 3 at Cart screen and click backk button

(9) verify the quantity of product

Actual result: It is showing 2 quantity

Expected result: It is showing 3 quantity

History

#1 - 25 December 2022 10:08 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 25 December 2022 12:25 PM - hsulynn pang

- File retest.MP4 added

- Status changed from Resolved to Closed

tested ok

Files

ios.MP4 565 KB 24 December 2022 hsulynn pang

retest.MP4 4.7 MB 25 December 2022 hsulynn pang
